RubyGems Navigation menu

dependabot-common 0.206.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.265.0 - July 11, 2024 (99.5 KB)
  2. 0.264.0 - July 05, 2024 (99 KB)
  3. 0.263.0 - June 27, 2024 (99 KB)
  4. 0.262.0 - June 20, 2024 (99 KB)
  5. 0.261.1 - June 17, 2024 (99 KB)
  6. 0.206.0 - August 10, 2022 (70 KB)
Show all versions (839 total)

Runtime Dependencies (13):

activesupport >= 6.0.0
aws-sdk-ecr ~> 1.5
bundler >= 1.16, < 3.0.0
commonmarker >= 0.20.1, < 0.24.0
docker_registry2 ~> 1.7, >= 1.7.1
excon ~> 0.75
faraday = 2.3.0
gitlab = 4.19.0
nokogiri ~> 1.8
octokit >= 4.6, < 6.0
parser >= 2.5, < 4.0
toml-rb >= 1.1.2, < 3.0

Development Dependencies (14):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.33.0
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3,292,205

For this version 981

License:

Nonstandard

Required Ruby Version: >= 2.7.0

Required Rubygems Version: >= 2.7.3

Links: